
QGIS Application - Bug report #7013

Add QgsAttributeEditor support for QDateTimeEdit/QTimeEdit

2013-01-20 09:30 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16112

Description

Need to add support for binding QDateTimeEdit and QTimeEdit into QgsAttributeEditor.

Associated revisions

Revision ea91b6fe - 2014-05-22 10:50 PM - Matthias Kuhn

[FEATURE] Port editor widgets to new API

Create a new widget for for attribute form

fix #10281

fix #7319

fix #7013

fix #9335

fix #4417

History

#1 - 2014-05-22 01:52 PM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"ea91b6fe4a21ff741de918a11d0f2a26a291c1e2".

2025-04-27 1/1


